.containerInput{
    margin-top: 4vh;
    display: flex;
    align-items: center;
    margin-left: 4vw;
    gap:2vh;
    
}

.chatInput{
    height: 8vh;
    width: 20vw;
    font-size: 3rem;
    font-family: "Poppins", sans-serif;
}

.sendInput{
    height: 8vh;
    width: 4vw;
    font-size: 4rem;
}

.sendInput {
    background-color: #3DD1E7;
    border: 0 solid #E5E7EB;
    box-sizing: border-box;
    color: #000000;
    display: flex;
    font-family: ui-sans-serif,system-ui,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1rem;
    font-weight: 700;
    justify-content: center;
    line-height: 1.75rem;
    padding: .75rem 1.65rem;
    position: relative;
    text-align: center;
    text-decoration: none #000000 solid;
    text-decoration-thickness: auto;
    width: 100%;
    max-width: 460px;
    position: relative;
    cursor: pointer;
    transform: rotate(-2deg);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.sendInput:focus {
    outline: 0;
  }
  
.sendInput:after {
    content: '';
    position: absolute;
    border: 1px solid #000000;
    bottom: 4px;
    left: 4px;
    width: calc(100% - 1px);
    height: calc(100% - 1px);
  }
  
.sendInput:hover:after {
    bottom: 2px;
    left: 2px;
  }
  
@media (min-width: 768px) {
    .button-53 {
      padding: .75rem 3rem;
      font-size: 1.25rem;
    }
}